@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tfoot, thead, th, {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}
body{ font-size:12px; font-family:Calibri,'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif, "微软雅黑"; margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6,ul,li,p,font,dl,dt,dd,div{margin:0; padding:0; font-weight:normal; font-family:Calibri,'Lucida Grande', 'Lucida Sans Unicode',MS　ゴシック,"微软雅黑", Helvetica, Arial, Verdana, sans-serif}
li{list-style:none;list-style-position:outside; }
img{vertical-align:top;border:0;}
a{text-decoration:none; color:#121312;}
a:hover{text-decoration:none; color:#1DA73B;}





/* main  */
#main{ width:100%;margin-bottom: 40px;}
.shang{ width:1000px; height:180px;margin: 0 auto;}
.xia{ width:1000px; height:133px; margin: 0 auto;}
.xia .ju{ margin-left:5px !important; }
.wenan{ width:550px;}
.shang h1{ font-size:25px; color:#000; line-height:30px; font-weight:bold; padding-top:25px; padding-bottom:5px;}
.shang p{ color:#747474; font-size:12px;}
.wenan-r{ width:401px; height:95px; background:url(../img/shuju-bj-bottom.png) no-repeat;box-shadow:0 3px 18px rgba(0, 0, 0, 0.3);border-radius:5px;
-moz-border-radius:5px; /* 老的 Firefox */}
.wenan-fd{width:401px; height:360px; background:url(../img/shuju-bj.png) no-repeat;position: relative; top:-188px; z-index:999; padding-top:16px;  }
.wenan-fd h2{ font-size:24px; margin-bottom:13px;font-weight: bold;text-align: center;text-shadow: rgba(0, 0, 0, 0.8) 0px 1px 4px;}
.wenan-fd-2 h3{ color:#242424; font-size:12px; font-weight:bold; line-height:27px; margin-bottom:17px;font-style: italic}
.wenan-fd h4{ color:#FFF;padding-top: 6px; font-size:17px; text-align:center;font-style: italic; line-height:35px;}
.wenan-fd ul{ padding:10px 0 0 9px;}
.green3 {color: #1DA63B;font-size: 14px; padding-bottom:6px;}
.mb22 {margin-bottom: 22px;}
.mb22 a {margin-bottom: 3px;display: inline-block;}


/*  内页综合页面-zhy  */
.ny-zhy{ width:1000px; margin:0 auto; padding-top:40px;}
.ny-zuobiao{ background:url(../img/ny-dizhi-tb.gif) 0px 13px no-repeat; padding-left:20px; padding-top: 10px;font-size: 14px;}
.ny-zuobiao font{color:#1DA73B}
.ny-zhy-2{ font-size:24px; color:#373737;}
.ny-zhy h1{ margin-bottom:30px !important;}
.ny-zhy-xxy{}
.ny-zhy-xxy1{ background:url(../img/ny-zhy-xxy-bj.jpg) 0px 252px no-repeat; width:317px; height:290px; margin-bottom:10px !important;}
.ny-zhy-ju{ margin-left:24px;}
.ny-zhy-js{position:relative; height:92px; top:-92px; background:url(../img/ny-zhy-js-bj.png) no-repeat;padding: 15px;}
.ny-zhy-js h2{ font-size:20px;}
.ny-zhy-js p{font-size:16px; line-height:18px; padding-top:5px;}


/*  3级页面详细页-xxy  */
.ny-zhy-xxy-nav{}
.ny-zhy-xxy-nav li{ width:197px; height:32px; margin-bottom:8px; background:#898989; float:left; font-size:14px; line-height:32px; color:#FFF; text-align:center; cursor:pointer;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.3);-moz-box-shadow:0 2px 5px rgba(0,0,0,0.3);box-shadow:0 2px 5px rgba(0,0,0,0.3);}
.ny-zhy-xxy-nav li:hover{background:#1DA63B;}
.ny-zhy-xxy-nav2 li{ width:197px; height:27px; background:#DEDEDE; float:left; font-size:14px; line-height:27px; color:#9f9f9f; text-align:center; cursor:pointer;}
.ny-zhy-xxy-nav2 li:hover{background:#1DA63B; color:#FFF;}
.ny-zhy-xxy-nav3 li{ width:164px; height:32px; background:#898989; float:left; font-size:14px; line-height:32px; color:#FFF; text-align:center; cursor:pointer;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.3);-moz-box-shadow:0 2px 5px rgba(0,0,0,0.3);box-shadow:0 2px 5px rgba(0,0,0,0.3);}
.ny-zhy-xxy-nav3 li:hover{background:#1DA63B;}
.ny-zhy-xxy-ju{ margin-left:1px !important;margin-bottom:7px !important;}
.ny-zhy-xxy-zw{ padding-top:30px;}
.ny-zhy-xxy-zw h2{ font-size:18px; color:#3d3d3d;  padding:20px 0 10px 0;}
.ny-zhy-xxy-zw p{ font-size:14px; color:#696969; line-height:22px;}
 
/*  product  */
.product{ width:990px; margin:0 auto; padding:40px 0 10px 0;}
.product h1{ padding-bottom:35px;}
.product h2{ font-size:16px; color:#131212; padding-bottom:15px;}
.product h3{ font-size:14px; color:#909090; line-height:24px;}
.product h5{ font-size:14px;color:#3F3F3F; line-height:24px; font-weight: 700;padding:20px 0 10px 0;}
.product ul{}
.product ul.career-ul li{color:#3F3F3F;font-size:14px; line-height:24px;}
.product-lb{ width:312px; margin-bottom:35px; float:left;}
.product-lb-ju{ margin-right:27px;}
.product-lb img{-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);-moz-box-shadow: 0 0 10px rgba(0,0,0,0.4);box-shadow: 0 0 10px rgba(0,0,0,0.4);}
.product-lb h2{ font-size:18px;padding:20px 0 7px 0;}
.product-lb p{ font-size:14px; color:#5a5a5a; line-height:20px; padding:0px 0 7px 0;}
.product-lb h3 a{ font-size:14px; color:#1da63b; padding:0px 0 10px 0; text-decoration:underline;}
.product-2{ width:100%; margin-bottom:35px;}
.product-2-tu{ float:left; margin-right:20px;}
.product-2-wz{ width:760px; float:right;}
.product-2-wz h1{ font-size:20px; color:#404040; padding-bottom:15px;}
.product-2-wz p{ font-size:14px; color:#676767; line-height:22px;}





/*  career  */
.product table{ margin:22px 0 40px 0;}
.product table .career-bt{ font-size:16px; color:#fff; height:32px; line-height:32px;}
.product table tr td{ padding-left:20px;}
.product table .career-lb td{ font-size:13px; color:#707070; height:30px; line-height:30px; border-top:1px solid #FFF;}


/*  news  */
.news-lb{ padding: 12px 0;}
.news-lb img{-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);-moz-box-shadow: 0 0 10px rgba(0,0,0,0.4);box-shadow: 0 0 10px rgba(0,0,0,0.4);}
.news-lb-tu{ margin-right:20px; float:left;}
.news-lb-wz{ width:990px;}
.news-lb-wz h1,.news-detail-l h1{font-size:14px; color:#131212; padding-bottom:10px;}
.news-lb-wz h2{font-size:12px; color:#979797; padding-bottom:5px;}
.news-lb-wz p{ font-size:13px; color:#5a5a5a; line-height:20px;}
.news-lb-wz h3 a{ font-size:12px; color:#1da63b; padding:0px 0 10px 0; text-decoration:underline;}

.news-detail-l{ width:660px; float:left;}
.news-detail-l h2{font-size:12px; color:#979797; padding-bottom:15px;}
.news-detail-l img{padding-bottom:12px;}
.news-detail-l p{ font-size:13px; color:#666666;padding-bottom:10px; line-height:22px;}

.news-lb-wz2{ width:100%;}
.news-lb-wz2 h1{font-size:16px; color:#131212; padding:15px 16px 10px 16px;;}
.news-lb-wz2 h2{font-size:12px; color:#979797; padding:0 16px 5px 16px;}
.news-lb-wz2 p{ font-size:12px; color:#5a5a5a; line-height:18px; padding:0px 16px 5px 16px;}
.news-lb-wz2 h3{ padding:0px 16px 20px 16px;}
.news-lb-wz2 h3 a{ font-size:12px; color:#1da63b; text-decoration:underline;}


.news-detail-r{ width:280px; float:right; background:#F7F7F7;}


/*  切换 */
.Paging{ margin-top:15px;text-align: center;}
.Paging a{line-height: 20px;color: #727272; text-align:center;background:#DEDEDE; padding:3px 6px;margin-right:5px;}
.Paging .current{background:#1DA63B;color: #fff;}

/* video  */
.video{ width:477px; float:left;}
.video-ju{ margin-left:35px;}
.video img{-webkit-box-shadow: 0 6px 18px rgba(0,0,0,0.3);-moz-box-shadow: 0 6px 18px rgba(0,0,0,0.3);box-shadow: 0 6px 18px rgba(0,0,0,0.3);}
.video p{ font-size:14px; color:#323232; text-align:center; padding:20px 0 30px 0;}

/* photo */
table.photo{ font-size:14px; color:#a0a0a0; margin:0 0 45px 0;}
table.photo tr td{ padding:25px 0; border-bottom:1px solid #EDEDED;}
table.photo tr td p{font-size:14px; color:#525252; padding-top:10px;}
table.photo .photo-js{ padding-bottom:15px;}

/*   contact */
table.contact{ margin-bottom:25px;}
table.contact h1{ font-size:16px; color:#1da63b; padding:16px 0 10px 0;}
table.contact h2{ font-size:18px; color:#373737; padding:16px 0 0px 0;}
table.contact p{ font-size:13px; color:#909090; line-height:25px; padding-bottom:16px;}
table.contact tr{}
table.contact tr td{ padding:0; border-top:1px solid #EDEEED;}

table.liuyan{ margin:0;}
table.liuyan tr td{ font-size:14px;height:42px; color:#383838; padding:0;}
table.liuyan .liuyan-shuru{width: 350px; padding:0 10px;background: url(../img/liuyan-shuru.gif) repeat-x;height: 26px;border: 1px solid #cccccc;color: #333333;}



/*  calendar  */
.calendar-bj{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);-moz-box-shadow: 0 0 10px rgba(0,0,0,0.25);box-shadow: 0 0 10px rgba(0, 0, 0, 0.25); }
table.calendar{ margin:0;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; overflow:hidden;}
table.calendar tr td{ padding:0;}
table.calendar a{ display:block; color:#5a5a5a;}
table.calendar a:hover{ display:block; background:#1DA63B; color:#fff;}
.calendar-sy{ background:#F3FBF3; border-left:1px solid #C9E2CE; border-bottom:1px solid #C9E2CE;}
.calendar-dy{ background:#DCF0E0; border-left:1px solid #C9E2CE; border-bottom:1px solid #C9E2CE;}



/* about-1  */
.about-1{ width:286px; margin:30px 15px; float:left;position: relative; }
.about-1 .about-fazhan{width:286px; height:100%; position:absolute; top:0; left:0;}

/*  projects */
.projects-detail-l{ width:420px; float:left;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.projects-detail-r{ width:540px; float:right;}




/*   products-detail */
table.products-detail{padding:0; margin:40px 0 0 0;}
table.products-detail tr td{padding:0;}
.download-icon{ background:url(../images/product/download.gif) no-repeat; height:34px; font-size:14px; padding:0 10px 0 45px; float:left; line-height:34px; color:#1da63b; display:block; margin-bottom:3px;}
.download_icon{ margin-right:20px; color:#686868; display:block;float: left;}



/* foot  */
#foot{ width:1000px; height:133px;margin: 0 auto; background:url(../img/foot-bj.jpg) 50% 0 no-repeat;}
.foot-bq{ padding:50px 0px 20px 20px;}
.foot-bq-wz{ font-size:15px; color:#6b6b6b; line-height:76px;}
.foot-link{ font-size:12px;  padding:0px 6px 0 6px;line-height:30px; margin-top:20px}
.foot-link a{color:#6b6b6b;}
.foot-link a:hover{color:#1DA73B}

.foot-link-right{ padding-right:20px;}
